Subject: pl project

From: Andres Colubri <acolubri /a\ uchicago.edu>
Date: Sat, 26 Mar 2005 18:34:42 -0600

Hi all,

A while ago I started coding a C++ library for protein structure and 
sequence calculations (PL = Protein Library). So far, I have been using 
it for our own projects at the University of Chicago, but it might be 
useful for other people. You can use the PL to compute dihedral 
rotations and inter atomic distances, to implement Monte Carlo 
simulations of folding, write python and perl scripts for asa 
calculations, etc.

This is the webpage of the project, released under the LGPL:
http://sosnick.uchicago.edu/pl/index.html

Comments, suggestions, critiques, etc, are all welcomed!
Andres